/** Shopify CDN: Minification failed

Line 8:0 Unexpected "<"
Line 21:0 Unexpected "<"

**/
/* START_SECTION:affiliate-selector (INDEX:3) */
<style>
  .affiliate-selector {
    margin: 20px 0;
  }
  .affiliate-selector label {
    display: block;
    margin-bottom: 5px;
  }
  .affiliate-selector select, .affiliate-selector button {
    padding: 10px;
    margin-bottom: 10px;
    width: 100%;
  }
</style>
/* END_SECTION:affiliate-selector */
